img.foto_grande {
    display: block;
    width: 100%; /* MODIFICATO: ERA max-width */
    margin: 0px auto 0% auto;
    border: solid 1px black;
}

h3 {
    float: none;
}

/*INIZIO MOBILE ############################### */


@media screen and (max-width: 899px) {
    
    .nation {text-align: center;font-family: "Josefin Sans";font-size: 100%;font-weight: 600;margin: 16px 0px 0px 0px;text-transform: uppercase;  }    
    
    .cliente {text-align: center; font-family: 'Raleway', sans-serif; font-size: 100%; margin: 7px auto 8px; font-weight: 400;text-transform: uppercase;   }
        
    .info_quadro {text-align: center; font-family: 'Raleway', sans-serif; font-size: 95%; font-weight: 400;margin-bottom: 60px; }
    
    .descrizione {
    text-align: center;
    font-family: "Raleway",sans-serif;
    font-size: 95%;
    margin: 10px auto 30px;
    font-weight: 200;
}
    
        .introduzione {
    text-align: justify;
    font-family: "Dosis-light",sans-serif;
    font-size: 100%;
    margin: 3px 5% 10px;
    font-weight: 200;
}
    
/*
        #sezione-gallery {
    background-color: #D3D3D3;
    padding: 5% 0px;
    margin: 0px 2.5%;
}
*/


              

/* fine MOBILE ###############################*/}

/*   inizio DESK###############################*/

@media screen and (min-width:900px) {
    
    img.foto_grande {
    width: 70%; /* MODIFICATO: ERA max-width */
}
    
       .nation {
    text-align: center;
    font-family: "Josefin Sans";
    font-size: 110%;
    font-weight: 600;
    margin: 12px 0px 0%;
    text-transform: uppercase;
}
  
    .cliente {
    text-align: center;
    font-family: "Raleway",sans-serif;
    font-size: 100%;
    margin: 10px 0px 6px;
    text-transform: uppercase;
}
        
    .info_quadro {
        text-align: center;
        font-family: "Raleway",sans-serif;
        font-size: 100%;
        font-weight: 200;
        margin-bottom: 50px; }
     
    .descrizione {
        text-align: center; 
        font-family: 'Raleway', sans-serif; 
        font-size: 100%; 
        margin: 10px 0px 50px 0px; 
        font-weight: 200; 
    }
    
    .introduzione {
    text-align: justify;
    font-family: "Dosis-light",sans-serif;
    font-size: 140%;
    margin: 0px 2.5% 70px;
    font-weight: 200;
}
    
    #sezione-gallery {
    background-color: #D3D3D3;
    padding: 5% 0px;
    margin: 0px 2.5% 50px;
}
    
}

